=== schemas/CMakeLists.txt ===
install(DIRECTORY arf common cpe cve ocil oval sce sds xccdf
	DESTINATION ${OSCAP_DEFAULT_SCHEMA_PATH})
