## openscap 0.6.6

=== debian/changelog ===
openscap (0.6.6-1) unstable; urgency=low

  * Imported Upstream version 0.6.6
  * Drop patch 10_fix_dpkginfo, merged upstream
  * Add pkgconfig file to dev package

 -- Pierre Chifflier <pollux@debian.org>  Wed, 15 Dec 2010 09:51:48 +0100

openscap (0.6.4-2) unstable; urgency=low

  * Add libxslt1-dev to build-deps (Closes: #603766)

 -- Pierre Chifflier <pollux@debian.org>  Wed, 17 Nov 2010 10:45:47 +0100

openscap (0.6.4-1) unstable; urgency=low

  * Imported Upstream version 0.6.4
  * Switch to dpkg-source 3.0 (quilt) format
  * Add patch 10_fix_dpkginfo to fix build error for dpkginfo probe
  * Apply patch from Bilal Akhtar to fix build on Ubuntu (Closes:
    #596666)

 -- Pierre Chifflier <pollux@debian.org>  Tue, 16 Nov 2010 15:34:37 +0100

openscap (0.5.12-3) unstable; urgency=low

  * Fix FTBFS on GNU/kFreeBSD (Closes: #592486)
  * Bump standards version to 3.9.1

 -- Pierre Chifflier <pollux@debian.org>  Thu, 12 Aug 2010 10:02:20 +0200

openscap (0.5.12-2) unstable; urgency=low

  * Add libgcrypt11-dev to build-deps (Closes: #588091)

 -- Pierre Chifflier <pollux@debian.org>  Mon, 05 Jul 2010 00:48:04 +0200

openscap (0.5.12-1) unstable; urgency=low

  * Imported Upstream version 0.5.12
  * Update watch file
  * oscap-scan was renamed to oscap
  * Bump Standards version to 3.9.0

 -- Pierre Chifflier <pollux@debian.org>  Sun, 04 Jul 2010 16:49:58 +0200

openscap (0.5.8-1) unstable; urgency=low

  * Imported Upstream version 0.5.8

 -- Pierre Chifflier <pollux@debian.org>  Mon, 05 Apr 2010 22:07:11 +0200

openscap (0.5.7-1) unstable; urgency=low

  * Imported Upstream version 0.5.7
  * Update watch URL
  * Add libcurl-dev and libapt-pkg-dev to build-deps
  * Bump standards version to 3.8.4
  * Install probes in /usr/lib/openscap
  * Apply patch to fix FTBFS on kfreebsd (Closes: #570277)

 -- Pierre Chifflier <pollux@debian.org>  Sun, 28 Feb 2010 10:08:23 +0100

openscap (0.5.6-1) unstable; urgency=low

  * New upstream release:
    - OVAL API has been extended
    - OVAL doxygen documentation is available
    - migration to new checking mechanism is completed
    - new logging and error propagating mechanism
    - many many bugfixes + defensive code
  * Fix lintian warning debhelper-but-no-misc-depends
    (libopenscap-dev, libopenscap0-dbg)

 -- Pierre Chifflier <pollux@debian.org>  Mon, 04 Jan 2010 20:53:30 +0100

openscap (0.5.5-1) unstable; urgency=low

  * Add libnl-dev and pkg-config to build-deps
  * Enable building OVAL bindings and probes
  * New upstream release:
    - many fixes in OVAL
    - new system_info probe in OVAL
    - CVE is re-implemented
    - migration to improved testing mechanism has begun (see CPE)
    - bindings are merged into single module called openscap

 -- Pierre Chifflier <pollux@debian.org>  Thu, 17 Dec 2009 11:25:59 +0100

openscap (0.5.4-1) unstable; urgency=low

  * New upstream release:
    - new CPE model
    - evaluation of set objects and system characteristic output
    - implementation of variable model
    - bindings clean up
    - probes tune up, memory leaks fixes

 -- Pierre Chifflier <pollux@debian.org>  Tue, 27 Oct 2009 09:46:49 +0100

openscap (0.5.3-1) unstable; urgency=low

  * New upstream release
  * Bump standards version to 3.8.3
  * Change libopenscap0-dbg section to debug
  * Add binary package for Perl bindings

 -- Pierre Chifflier <pollux@debian.org>  Tue, 13 Oct 2009 09:51:23 +0200

openscap (0.1.4-1) unstable; urgency=low

  * Initial release (Closes: #522265)

 -- Pierre Chifflier <pollux@debian.org>  Thu, 02 Apr 2009 10:30:16 +0200
