## openscap 0.7.3

=== debian/changelog ===
openscap (0.7.3-1) unstable; urgency=low

  * Imported Upstream version 0.7.3
  * Add schema files (oval and xccdf)
  * Enable hardening wrapper
  * Bump Standards Version to 3.9.2
  * Add 003_fix_format_string.patch to fix printf misuse

 -- Pierre Chifflier <pollux@debian.org>  Sun, 26 Jun 2011 19:36:22 +0200

openscap (0.7.2-1) unstable; urgency=low

  * Imported Upstream version 0.7.2
  * Refresh quilt patches
  * Fix FTBFS on kfreebsd-*: conflicting types for 'probe_main'
    (Closes: #621881)
  * Remove .la files (Closes: #622483)

 -- Pierre Chifflier <pollux@debian.org>  Tue, 26 Apr 2011 21:03:43 +0200

openscap (0.7.1-1) unstable; urgency=low

  * Imported Upstream version 0.7.1
  * No more conversions between pointer and integer detected (Closes: #588255)

 -- Pierre Chifflier <pollux@debian.org>  Mon, 28 Mar 2011 13:07:40 +0200

openscap (0.6.6-2) unstable; urgency=low

  * Fix FTBFS on kfreebsd-*: error: storage size of 'si' isn't known
    (Closes: #609771)

 -- Pierre Chifflier <pollux@debian.org>  Wed, 12 Jan 2011 14:35:07 +0100
