=== debian/control ===
--- 
+++ 
@@ -13,9 +13,10 @@
     libcurl4-openssl-dev | libcurl4-gnutls-dev | libcurl-dev,
     libgcrypt11-dev,
     libapt-pkg-dev,
-    pkg-config
+    pkg-config,
+    hardening-wrapper
 XS-Python-Version: all
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Section: libs
 Homepage: http://www.open-scap.org/
