=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,8 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+export DEB_BUILD_HARDENING=1
 
 
 # These are used for cross-compiling and for saving the configure script
@@ -86,6 +88,7 @@
 	dh_testdir
 	dh_testroot
 	$(MAKE) -C build-$* install DESTDIR=$(CURDIR)/debian/tmp
+	find $(CURDIR)/debian/tmp -name '*.la' -delete
 	dh_installdirs
 
 install: $(PYVERS:%=install-%)
