## openscap 0.8.0

=== debian/changelog ===
openscap (0.8.0-4ubuntu1) raring; urgency=low

  * Conditionalised gets(3) check, fixing FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Fri, 19 Apr 2013 22:31:31 -0400

openscap (0.8.0-4build1) precise; urgency=low

  * Rebuild for latest libapt.

 -- Angel Abad <angelabad@ubuntu.com>  Mon, 30 Jan 2012 17:27:14 +0100

openscap (0.8.0-4) unstable; urgency=low

  * Also mark libcap-dev as Linux only to fix build on kfreebsd
    (Closes: #649063)

 -- Pierre Chifflier <pollux@debian.org>  Fri, 18 Nov 2011 20:03:49 +0100

openscap (0.8.0-3) unstable; urgency=low

  * Use [linux-any] to mark linux-only build dependencies
    (Closes: #634689, #649063)

 -- Pierre Chifflier <pollux@debian.org>  Thu, 17 Nov 2011 21:36:07 +0100

openscap (0.8.0-2) unstable; urgency=low

  * Add proper Conflicts/Replaces lines for libopenscap0 (Closes: #645612)

 -- Pierre Chifflier <pollux@debian.org>  Mon, 17 Oct 2011 21:11:55 +0200

openscap (0.8.0-1) unstable; urgency=low

  * Imported Upstream version 0.8.0
  * Refreshed quilt patches:
    - Removed 002_invalid_prototype_probe_process.patch and
      003_fix_format_string.patch, merged upstream
    - Added 004_format_security.patch
    - Re-run autoconf to fix dpkg probe detection, put result
      in 005_configure_dpkg_probe.patch
  * Update package name to libopenscap1 to reflect ABI change
  * Replace copy of jquery.js file by symlink in documentation
  * Add libselinux1-dev, libcap-dev, libattr1-dev to build-deps

 -- Pierre Chifflier <pollux@debian.org>  Thu, 13 Oct 2011 23:02:21 +0200
