=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: openscap
 Priority: extra
-Maintainer: Pierre Chifflier <pollux@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Pierre Chifflier <pollux@debian.org>
 Build-Depends: debhelper (>= 7),
     autotools-dev,
     libpcre3-dev,
@@ -9,10 +10,13 @@
     swig,
     python-all-dev, python-support (>= 0.5.3),
     libperl-dev,
-    libnl-dev [!kfreebsd-i386 !kfreebsd-amd64],
+    libnl-dev [linux-any],
     libcurl4-openssl-dev | libcurl4-gnutls-dev | libcurl-dev,
     libgcrypt11-dev,
     libapt-pkg-dev,
+    libselinux1-dev [linux-any],
+    libcap-dev [linux-any],
+    libattr1-dev,
     pkg-config,
     hardening-wrapper
 XS-Python-Version: all
@@ -23,7 +27,7 @@
 Package: libopenscap-dev
 Section: libdevel
 Architecture: any
-Depends: libopenscap0 (= ${binary:Version}), ${misc:Depends}
+Depends: libopenscap1 (= ${binary:Version}), ${misc:Depends}, libjs-jquery
 Description: Set of libraries enabling integration of the SCAP line of standards
  OpenSCAP is a set of open source libraries providing an easier path
  for integration of the SCAP line of standards. SCAP is a line of
@@ -41,9 +45,11 @@
  .
  This package contains the development files for OpenSCAP.
 
-Package: libopenscap0
+Package: libopenscap1
 Section: libs
 Architecture: any
+Conflicts: libopenscap0
+Replaces: libopenscap0
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Set of libraries enabling integration of the SCAP line of standards
  OpenSCAP is a set of open source libraries providing an easier path
@@ -63,7 +69,7 @@
 Package: python-openscap
 Section: python
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, libopenscap0 (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, libopenscap1 (= ${binary:Version})
 XB-Python-Version: ${python:Versions}
 Provides: ${python:Provides}
 Description: Set of libraries enabling integration of the SCAP line of standards
@@ -86,7 +92,7 @@
 Package: libopenscap-perl
 Section: perl
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, libopenscap0 (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, libopenscap1 (= ${binary:Version})
 Description: Set of libraries enabling integration of the SCAP line of standards
  OpenSCAP is a set of open source libraries providing an easier path
  for integration of the SCAP line of standards. SCAP is a line of
@@ -104,10 +110,12 @@
  .
  This package contains the Perl bindings for OpenSCAP.
 
-Package: libopenscap0-dbg
+Package: libopenscap1-dbg
 Section: debug
 Architecture: any
-Depends: ${shlibs:Depends}, libopenscap0 (= ${binary:Version}), ${misc:Depends}
+Conflicts: libopenscap0-dbg
+Replaces: libopenscap0-dbg
+Depends: ${shlibs:Depends}, libopenscap1 (= ${binary:Version}), ${misc:Depends}
 Description: Set of libraries enabling integration of the SCAP line of standards
  OpenSCAP is a set of open source libraries providing an easier path
  for integration of the SCAP line of standards. SCAP is a line of
