## openscap 0.9.8

=== debian/changelog ===
openscap (0.9.8-1) unstable; urgency=low

  * Imported Upstream version 0.9.8
  * Add patch to guard linux-specific code (Closes: #710906)

 -- Pierre Chifflier <pollux@debian.org>  Thu, 04 Jul 2013 14:40:39 +0200

openscap (0.9.7-1) unstable; urgency=low

  * Imported Upstream version 0.9.7
  * Add libldap2-dev to build depends
  * This version builds fine with eglibc 2.17 and gcc 4.8 (Closes: #701409)

 -- Pierre Chifflier <pollux@debian.org>  Sun, 02 Jun 2013 11:20:22 +0200

openscap (0.9.4.1-1) unstable; urgency=low

  * Update watch file
  * Imported Upstream version 0.9.4.1
  * This version does not require libnl anymore (Closes: #688172)
  * Bump Standards Version to 3.9.4
  * Rename openscap1* packages to openscap3 to reflect ABI/API change
  * Refreshed quilt patches
  * New quilt patch: fix build of dpkg probe
  * New quilt patch: fix installation of schema files in automake scripts
  * Switch to DH version 9, enable multiarch support and hardening flags

 -- Pierre Chifflier <pollux@debian.org>  Mon, 20 May 2013 11:42:44 +0200
