=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: openscap
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Pierre Chifflier <pollux@debian.org>
-Build-Depends: debhelper (>= 7),
+Maintainer: Pierre Chifflier <pollux@debian.org>
+Build-Depends: debhelper (>= 9),
     autotools-dev,
     libpcre3-dev,
     libxml2-dev,
@@ -10,24 +9,24 @@
     swig,
     python-all-dev, python-support (>= 0.5.3),
     libperl-dev,
-    libnl-dev [linux-any],
     libcurl4-openssl-dev | libcurl4-gnutls-dev | libcurl-dev,
     libgcrypt11-dev,
     libapt-pkg-dev,
     libselinux1-dev [linux-any],
     libcap-dev [linux-any],
     libattr1-dev,
+    libldap2-dev,
     pkg-config,
-    hardening-wrapper
+    dh-autoreconf
 XS-Python-Version: all
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Section: libs
 Homepage: http://www.open-scap.org/
 
 Package: libopenscap-dev
 Section: libdevel
 Architecture: any
-Depends: libopenscap1 (= ${binary:Version}), ${misc:Depends}, libjs-jquery
+Depends: libopenscap3 (= ${binary:Version}), ${misc:Depends}, libjs-jquery
 Description: Set of libraries enabling integration of the SCAP line of standards
  OpenSCAP is a set of open source libraries providing an easier path
  for integration of the SCAP line of standards. SCAP is a line of
@@ -45,11 +44,12 @@
  .
  This package contains the development files for OpenSCAP.
 
-Package: libopenscap1
+Package: libopenscap3
 Section: libs
 Architecture: any
-Conflicts: libopenscap0
-Replaces: libopenscap0
+Conflicts: libopenscap0, libopenscap1
+Replaces: libopenscap0, libopenscap1
+Pre-Depends: multiarch-support
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Set of libraries enabling integration of the SCAP line of standards
  OpenSCAP is a set of open source libraries providing an easier path
@@ -69,7 +69,7 @@
 Package: python-openscap
 Section: python
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, libopenscap1 (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, libopenscap3 (= ${binary:Version})
 XB-Python-Version: ${python:Versions}
 Provides: ${python:Provides}
 Description: Set of libraries enabling integration of the SCAP line of standards
@@ -92,7 +92,7 @@
 Package: libopenscap-perl
 Section: perl
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, libopenscap1 (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, libopenscap3 (= ${binary:Version})
 Description: Set of libraries enabling integration of the SCAP line of standards
  OpenSCAP is a set of open source libraries providing an easier path
  for integration of the SCAP line of standards. SCAP is a line of
@@ -110,12 +110,12 @@
  .
  This package contains the Perl bindings for OpenSCAP.
 
-Package: libopenscap1-dbg
+Package: libopenscap3-dbg
 Section: debug
 Architecture: any
 Conflicts: libopenscap0-dbg
 Replaces: libopenscap0-dbg
-Depends: ${shlibs:Depends}, libopenscap1 (= ${binary:Version}), ${misc:Depends}
+Depends: ${shlibs:Depends}, libopenscap3 (= ${binary:Version}), ${misc:Depends}
 Description: Set of libraries enabling integration of the SCAP line of standards
  OpenSCAP is a set of open source libraries providing an easier path
  for integration of the SCAP line of standards. SCAP is a line of
