## openscap 1.0.2

=== debian/changelog ===
openscap (1.0.2-1) unstable; urgency=low

  * Imported Upstream version 1.0.2
  * Refreshed quilt patches
    Removed 004_format_security.patch, merged upstream

 -- Pierre Chifflier <pollux@debian.org>  Mon, 13 Jan 2014 13:41:53 +0100

openscap (1.0.1-2) unstable; urgency=low

  * Add conflicts/replaces on libopenscap3 (Closes: #733589)

 -- Pierre Chifflier <pollux@debian.org>  Mon, 30 Dec 2013 09:19:41 +0100

openscap (1.0.1-1) unstable; urgency=low

  * Imported Upstream version 1.0.1
  * Refreshed quilt patches
  * Bump Standards Version to 3.9.5
  * Rename libopenscap3 to libopenscap8 to reflect soname change

 -- Pierre Chifflier <pollux@debian.org>  Sat, 28 Dec 2013 21:27:36 +0100

openscap (0.9.12-1) unstable; urgency=low

  * Imported Upstream version 0.9.12
  * Refreshed quilt patches

 -- Pierre Chifflier <pollux@debian.org>  Sun, 06 Oct 2013 22:01:45 +0200

openscap (0.9.8-2) unstable; urgency=low

  * Mark package linux-any (Closes: #721862)

 -- Pierre Chifflier <pollux@debian.org>  Mon, 09 Sep 2013 09:55:14 +0200
