=== debian/control ===
--- 
+++ 
@@ -19,14 +19,14 @@
     pkg-config,
     dh-autoreconf
 XS-Python-Version: all
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Section: libs
 Homepage: http://www.open-scap.org/
 
 Package: libopenscap-dev
 Section: libdevel
-Architecture: any
-Depends: libopenscap3 (= ${binary:Version}), ${misc:Depends}, libjs-jquery
+Architecture: linux-any
+Depends: libopenscap8 (= ${binary:Version}), ${misc:Depends}, libjs-jquery
 Description: Set of libraries enabling integration of the SCAP line of standards
  OpenSCAP is a set of open source libraries providing an easier path
  for integration of the SCAP line of standards. SCAP is a line of
@@ -44,11 +44,11 @@
  .
  This package contains the development files for OpenSCAP.
 
-Package: libopenscap3
+Package: libopenscap8
 Section: libs
-Architecture: any
-Conflicts: libopenscap0, libopenscap1
-Replaces: libopenscap0, libopenscap1
+Architecture: linux-any
+Conflicts: libopenscap0, libopenscap1, libopenscap3
+Replaces: libopenscap0, libopenscap1, libopenscap3
 Pre-Depends: multiarch-support
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Set of libraries enabling integration of the SCAP line of standards
@@ -68,8 +68,8 @@
 
 Package: python-openscap
 Section: python
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, libopenscap3 (= ${binary:Version})
+Architecture: linux-any
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, libopenscap8 (= ${binary:Version})
 XB-Python-Version: ${python:Versions}
 Provides: ${python:Provides}
 Description: Set of libraries enabling integration of the SCAP line of standards
@@ -91,8 +91,8 @@
 
 Package: libopenscap-perl
 Section: perl
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, libopenscap3 (= ${binary:Version})
+Architecture: linux-any
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, libopenscap8 (= ${binary:Version})
 Description: Set of libraries enabling integration of the SCAP line of standards
  OpenSCAP is a set of open source libraries providing an easier path
  for integration of the SCAP line of standards. SCAP is a line of
@@ -110,12 +110,12 @@
  .
  This package contains the Perl bindings for OpenSCAP.
 
-Package: libopenscap3-dbg
+Package: libopenscap8-dbg
 Section: debug
-Architecture: any
+Architecture: linux-any
 Conflicts: libopenscap0-dbg
 Replaces: libopenscap0-dbg
-Depends: ${shlibs:Depends}, libopenscap3 (= ${binary:Version}), ${misc:Depends}
+Depends: ${shlibs:Depends}, libopenscap8 (= ${binary:Version}), ${misc:Depends}
 Description: Set of libraries enabling integration of the SCAP line of standards
  OpenSCAP is a set of open source libraries providing an easier path
  for integration of the SCAP line of standards. SCAP is a line of
