## openscap 1.0.9

=== debian/changelog ===
openscap (1.0.9-1) unstable; urgency=medium

  * Imported Upstream version 1.0.4
  * Imported Upstream version 1.0.9 (Closes: #750702)
  * Refreshed quilt patches
  * Remove useless build-deps on python-support
  * Get Perl directories from the 'Config' module (Closes: #752801)

 -- Pierre Chifflier <pollux@debian.org>  Sun, 29 Jun 2014 16:20:07 +0200
