=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
     libxml2-dev,
     libxslt1-dev,
     swig,
-    python-all-dev, python-support (>= 0.5.3),
+    python-all-dev,
     libperl-dev,
     libcurl4-openssl-dev | libcurl4-gnutls-dev | libcurl-dev,
     libgcrypt11-dev,
@@ -17,7 +17,8 @@
     libattr1-dev,
     libldap2-dev,
     pkg-config,
-    dh-autoreconf
+    dh-autoreconf,
+    dh-python
 XS-Python-Version: all
 Standards-Version: 3.9.5
 Section: libs
