## openscap 1.2.3

=== debian/changelog ===
openscap (1.2.3-1build2) wily; urgency=medium

  * No-change rebuild against libapt-pkg4.16

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 05 Oct 2015 16:28:10 +0200

openscap (1.2.3-1build1) wily; urgency=medium

  * No-change rebuild against libapt-pkg4.16

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 14 Aug 2015 18:01:21 +0000

openscap (1.2.3-1) unstable; urgency=medium

  * Imported Upstream version 1.2.3
  * Refreshed quilt patches
  * Update build-dep to libgcrypt-dev
  * Bump Standards Version to 3.9.6
  * Add missing source for jQuery minified version (docs/html)

 -- Pierre Chifflier <pollux@debian.org>  Wed, 06 May 2015 08:34:01 +0200
