=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: openscap
 Priority: extra
-Maintainer: Pierre Chifflier <pollux@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Pierre Chifflier <pollux@debian.org>
 Build-Depends: debhelper (>= 9),
     autotools-dev,
     libpcre3-dev,
@@ -10,7 +11,7 @@
     python-all-dev,
     libperl-dev,
     libcurl4-openssl-dev | libcurl4-gnutls-dev | libcurl-dev,
-    libgcrypt11-dev,
+    libgcrypt-dev,
     libapt-pkg-dev,
     libselinux1-dev [linux-any],
     libcap-dev [linux-any],
@@ -20,7 +21,7 @@
     dh-autoreconf,
     dh-python
 XS-Python-Version: all
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Section: libs
 Homepage: http://www.open-scap.org/
