## openscap 1.2.8

=== debian/changelog ===
openscap (1.2.8-1) unstable; urgency=medium

  * Imported Upstream version 1.2.8

 -- Pierre Chifflier <pollux@debian.org>  Thu, 21 Jan 2016 11:55:39 +0100

openscap (1.2.7-1) unstable; urgency=medium

  * Imported Upstream version 1.2.7
  * Add libbz2-dev to build-deps
  * Refreshed quilt patches, removed 005_configure_dpkg_probe (fixed upstream)

 -- Pierre Chifflier <pollux@debian.org>  Sun, 06 Dec 2015 17:48:42 +0100

openscap (1.2.5-1) unstable; urgency=medium

  * Imported Upstream version 1.2.5
  * Use misc:pre-depends for multiarch-support

 -- Pierre Chifflier <pollux@debian.org>  Sat, 26 Sep 2015 10:26:35 +0200
