=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: openscap
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Pierre Chifflier <pollux@debian.org>
+Maintainer: Pierre Chifflier <pollux@debian.org>
 Build-Depends: debhelper (>= 9),
     autotools-dev,
     libpcre3-dev,
@@ -17,6 +16,7 @@
     libcap-dev [linux-any],
     libattr1-dev,
     libldap2-dev,
+    libbz2-dev,
     pkg-config,
     dh-autoreconf,
     dh-python
@@ -51,7 +51,7 @@
 Architecture: linux-any
 Conflicts: libopenscap0, libopenscap1, libopenscap3
 Replaces: libopenscap0, libopenscap1, libopenscap3
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Set of libraries enabling integration of the SCAP line of standards
  OpenSCAP is a set of open source libraries providing an easier path
