=== debian/watch ===
--- 
+++ 
@@ -5,5 +5,5 @@
 # Compulsory line, this is a version 3 file
 version=3
 
-http://www.open-scap.org/download/openscap-(.*)\.tar\.gz
+https://fedorahosted.org/releases/o/p/openscap/ openscap-(.*)\.tar\.gz
