## openscap 1.2.9

=== debian/changelog ===
openscap (1.2.9-1) unstable; urgency=medium

  * Update watch file (project is now on github)
  * Imported Upstream version 1.2.9
  * Update docs path (html version removed)
  * Bump Standards Version to 3.9.8

 -- Pierre Chifflier <pollux@debian.org>  Tue, 26 Apr 2016 10:45:02 +0200
