=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
     dh-autoreconf,
     dh-python
 XS-Python-Version: all
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Section: libs
 Homepage: http://www.open-scap.org/
