=== debian/rules ===
--- 
+++ 
@@ -30,9 +30,9 @@
 	dh_auto_install -Bbuild-python-$* --destdir=debian/tmp
 
 override_dh_strip:
-	dh_strip -plibopenscap3 --dbg-package=libopenscap3-dbg
-	dh_strip -ppython-openscap --dbg-package=libopenscap3-dbg
-	dh_strip -plibopenscap-perl --dbg-package=libopenscap3-dbg
+	dh_strip -plibopenscap8 --dbg-package=libopenscap8-dbg
+	dh_strip -ppython-openscap --dbg-package=libopenscap8-dbg
+	dh_strip -plibopenscap-perl --dbg-package=libopenscap8-dbg
 
 override_dh_auto_clean:
 	rm -rf build-*
