## openscap 1.2.14

=== debian/changelog ===
openscap (1.2.14-1build1) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:12:03 +0000

openscap (1.2.14-1) unstable; urgency=medium

  * Imported Upstream version 1.2.10
  * New upstream version 1.2.14 (Closes: #848108)
  * Enable Script Check Engine (SCE) (Closes: #852826, #853180)
  * Add libdbus-1-dev to build-deps (Closes: #853995)

 -- Pierre Chifflier <pollux@debian.org>  Wed, 05 Jul 2017 12:55:58 +0200
