=== debian/control ===
--- 
+++ 
@@ -19,7 +19,8 @@
     libbz2-dev,
     pkg-config,
     dh-autoreconf,
-    dh-python
+    dh-python,
+    libdbus-1-dev
 XS-Python-Version: all
 Standards-Version: 3.9.8
 Section: libs
